
/* ==========================================================================
   Global
   ========================================================================== */
body{
	background: url(../img/bg.png) repeat top left;
}

h1{ font-size: 29px }
h2{ font-size: 24px }
h3{ font-size: 21px }
h4{ font-size: 16px }
h5{ font-size: 13px }

@media (max-width: 767px) {
	h1{ font-size: 26px }
	h2{ font-size: 22px }
	h3{ font-size: 19px }
	h4{ font-size: 15px }
	h5{ font-size: 11px }
}

h1, h1 a, h1 a:hover, h2, h2 a, h2 a:hover, h3, h3 a, h3 a:hover, h4, h4 a, h4 a:hover, h5, h5 a, h5 a:hover{
	font-weight: bold;
	color: #fb002d;
}

h1, h1 a, h1 a:hover{
	color: #222
}

h3.title{
	color: #535353;
	font-family: 'Titillium Web', sans-serif;
	text-transform: uppercase;
	text-align: left;
}


/* Category box*/
.category {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
	padding: 1%;
	min-height: 100px;
	position: relative;
	background-color: white;
	box-shadow: 0 0 2px 1px #ccc;
	margin-bottom: 20px;
}

.category h3{
	line-height: 0px;
	margin-bottom: 30px;
}



#pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
text-align: center;
}

#pagination span, #pagination a {
display:inline-block;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}

#pagination a:hover{
color:#fff;
background: #000;
}

#pagination .current{
padding:6px 9px 5px 9px;
background: #000;
color:#fff;
}



/* ==========================================================================
   Header
   ========================================================================== */

#top-menu ul.nav{ float:right; }
#top-menu ul.nav li.jump-sites{ padding: 10px 15px; }




header{ margin-bottom: 10px; }
header #heading{ 
	min-height:5px; 
	max-height: 235px;
	background: url(../img/background.jpg) repeat top left; 
	text-align: center; 
	padding: 2% 4% 4%;
	-moz-box-shadow:    inset 0 0 10px #000000;
   	-webkit-box-shadow: inset 0 0 10px #000000;
   	box-shadow:         inset 0 0 10px #000000;
}


header .navbar-menu .navbar-inner {
	background-image: none;
	background: url(../img/bg-footer-bottom.jpg) repeat top left;    
}

header .navbar .nav > li > a, header .navbar .nav > li > a:focus{
	color: white;
	text-shadow: none;
}

header .navbar .nav > li > a:hover{
	color: #ccc;
}

.navbar .btn-navbar{
	float: left;
}

.navbar .search{ float: right; margin-top: 4px; margin-right: 5px; margin-bottom: 4px }

@media (max-width: 767px) {
	header #heading{ margin-left: -20px; margin-right: -20px;}
	.navbar .search{ float: right }	
}

/* Override Bootstap Appended Input Button*/
header button.btn{ 
	line-height: 14px; 
	padding: 4px; 
	background-image: none;
	background-color: #808080;
	color: #cccccc;
	text-shadow: none;
	box-shadow: none;
}

header button.btn:hover{
	background-color: #aba8a8;
	color: white;
}

header input#appendedInputButton{ 
	height: 16px;  
	width: 100px;
	background-color: #ccc;
    border: medium none;
    box-shadow: none;
    color: #000;
}



@media (max-width: 767px) {
	header #heading{ margin-left: -20px; margin-right: -20px; }	
	input[class*="span"]{	min-height: 24px;}
}




/* ==========================================================================
   Home
   ========================================================================== */



#home .category{
	padding-bottom: 6%;
}

#home .category h4{
	margin-bottom: 4%;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	#home .category{
		padding: 3%;
		padding-bottom: 6%;
	}
}

#home .feature-product{
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
	padding: 10px;
	position: relative;	
	text-align: center;
	background-color: white;
	box-shadow: 0 0 2px 1px #ccc;
	margin-bottom: 20px;
	height: 285px;
}

#home .feature-product h4{
	text-align: left;
}

#home a.btn{
	position: absolute;
	bottom: 15px;
}

#home .category img, #home .feature-product img{ 
	margin-bottom: 10px;
}


#home .intro{
	padding: 30px;
	margin: 20px 0;
	background-color: #f8eda3;
	font-size: 14px;
}



/* ==========================================================================
   Inner
   ========================================================================== */

#inner{
	min-height: 400px;
}

#inner img.feature-image{
	float: right;
	padding: 10px;
	box-shadow: 0 0 2px 1px #ccc;
	background-color: white;
}





/* ==========================================================================
   Taxonomy
   ========================================================================== */

#taxonomy .category{
	padding: 2px 25px 25px 25px;
	text-align: center;
	height: 255px;
}

/* Large desktop */
@media (min-width: 1200px) {
	#taxonomy .category{
		height: 280px
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#taxonomy .category{
		height: 260px
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	#taxonomy .category{
		height: auto;
	}
}



#taxonomy .product-box{
	text-align: center;
	float: left;
	background-color: white;
    box-shadow: 0 0 2px 1px #ccc;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
	padding: 25px;
	height: 250px;
	margin-bottom: 20px;
}

#taxonomy .product-box .product-thumb{
	display: block;
	max-width: 200px;
	height: 160px;
	text-align: center;
	margin: auto;
}

#taxonomy .product-box .product-thumb img{
    margin-bottom: 10px;
}

#taxonomy .product-box:hover{
	box-shadow: 0 0 4px 2px #ccc;
}

#taxonomy .product-box a p{
	text-decoration: none;
	color: black;
}

#taxonomy .product-box a p:hover{
	text-decoration: underline;
}

#taxonomy .product-box:hover a{
	text-decoration: none;
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 767px) {
	#taxonomy { text-align: center;}
	#taxonomy .product-box{ float: none; display: inline-block;}
}



/* ==========================================================================
   feeback
   ========================================================================== */

#feeback h4{
	margin-top: 30px;
}

#feeback h4.first{
	margin-top: 0px;
}

#feeback img.feature-image{
	border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px 1px #ccc;
    margin-bottom: 10px;
}
#feeback img.feature-image:hover{
	box-shadow: 0 0 4px 2px #ccc;
}

#feeback .gallery img{
	border-radius: 1px 1px 1px 1px;
    box-shadow: 0 0 1px 1px #ccc;
    width: 92px;
    height: 80px;
    margin: 4px;

}


#feeback .video{
	margin-top: 30px;
}



#feeback .video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#feeback .video iframe,
#feeback .video object,
#feeback .video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#feeback .gallery img:hover{
	box-shadow: 0 0 4px 2px #ccc;
}


#feeback .mobile-image{
	margin-bottom: 30px;
}

#feeback .mobile-image{
	border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px 1px #ccc;
    margin-bottom: 10px;
    background-color: white;
    text-align: center;
    padding: 10px;
}



/* ==========================================================================
   Contact
   ========================================================================== */

#contact ul {
	margin: 0;
}

#contact ul li{
	list-style-type: none;
}

#contact input, #contact textarea{
	width: 75%
}

 #contact textarea{
 	height: 100px;
 }

#contact input[type="submit"]{
	width: 100px;
}



/* ==========================================================================
   Search
   ========================================================================== */

#search{
	min-height: 300px;
}

#search .post {
    -moz-box-sizing: border-box;
    background-color: white;
    box-shadow: 0 0 2px 1px #CCCCCC;
    margin-bottom: 20px;
    min-height: 100px;
    padding: 25px;
}



/* ==========================================================================
   Footer
   ========================================================================== */

footer{ margin-top: 80px; font-size: 12px;}
footer p strong{ font-size: 14px; }
footer .right{ text-align: right; }
footer .associated-businesses{ border-left: 2px solid white; border-right: 2px solid white;  overflow: auto; text-align: center; }
footer .associated-businesses img{ margin-bottom:5px; }
footer .contact-details{ padding-left: 20px; }

/* Footer Top*/
footer .footer-top{ padding: 30px 0 60px; }
footer .footer-top a{ color: white; text-decoration: underline;}
footer .footer-top a:hover{ text-decoration: none }
footer .footer-top{
	background: url(../img/bg-footer-top.jpg) repeat top left;
	color: white;
	-moz-box-shadow:    0px 0px 4px 2px #222;
  	-webkit-box-shadow: 0px 0px 4px 2px #222;
 	 box-shadow:        0px 0px 4px 2px #222; 
}
footer .footer-top h3{ color: white; }
footer .footer-top .center img{ margin-bottom: 8px; }
footer .footer-top a img:hover{ zoom: 1; filter: alpha(opacity=8); opacity: 0.8; }

/* Footer Bottom*/
footer .footer-bottom *{ font-size: 12px }
footer .footer-bottom{
	background: url(../img/bg-footer-bottom.jpg) repeat top left;
	padding: 6px 0;
	color: white;
	font-family: Helvetica, Ariel, sans-serif;
	font-size: 12px;
	-moz-box-shadow:    0px 0px 4px 2px #222;
  	-webkit-box-shadow: 0px 0px 4px 2px #222;
 	 box-shadow:        0px 0px 4px 2px #222; 
}
footer .footer-bottom img{ float: left; margin-right: 10px }
footer .footer-bottom p{ line-height: 16px; margin: 15px 0 0 0; float: left; }
footer .footer-bottom { color: #ccc; } 
footer .footer-bottom a{ color: #ccc; }
footer .footer-bottom .right p{ float: right; }

/* Mobile to Tablet */
@media (max-width: 979px) {
	footer .associated-businesses{ border: none; border-bottom: 2px solid white; text-align: center; padding-bottom: 20px; }
	footer .contact-details{ text-align: center; margin-top: 5px; border-bottom: 2px solid white; padding: 0; 	}
	footer .search{ text-align: center; margin-top: 20px; }
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 767px) {



	footer{ margin-left: -20px; margin-right: -20px;}	

	footer .footer-top .container{
		padding: 20px;
	}

	footer .footer-top .container .row .span3{
		text-align: center;
	}

	footer .footer-bottom p, footer .footer-bottom .right p{float: none; text-align: center;}
}

/* Landscape phones and down */
@media (max-width: 480px) { 
	footer .associated-businesses{ padding: 0px 20px;}
}




#sidebar .widget{
	margin-bottom: 20px;
}

#sidebar .widget img{
	margin-bottom: 4px;
}


.advertising{
	overflow: hidden;
}

.advertising a img{

	margin-bottom: 10px;
}





#bbpress-forums .bbp-search-form{
	display: none;
}


.bbp-header{
	background-color: #444!important;
	color: white!important;
}

#bbpress-forums .bbp-forums-list li{
	display: block!important;
	margin-bottom: 4px;
}

#bbpress-forums a.bbp-forum-title{
	color: #fb002d!important;
	font-size:16px;
	font-weight: bold;
}

.bbp-forum a{
	color: #222!important;
	font-size: 14px;
}


#bbpress-forums{
	box-shadow: 0 0 2px 1px #ccc;
	background-color: #fff!important;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results{
	border: 0!important
}

#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results{
	margin-bottom: 0!important
}

div.bbp-breadcrumb, .bbp-pagination-count{
	padding: 6px 0 0 10px;
	color: white;
	background-color: #444;
	width: 100%;
}

div.bbp-breadcrumb a, .bbp-pagination-count a{
	color: white;
	text-decoration: underline;
}

div.bbp-breadcrumb a:hover{
	text-decoration: none;
}



.sidebar-widget .widget{
	background-color: white;
	padding: 0 10px 20px 10px;
	margin-bottom: 20px;
	box-shadow: 0 0 2px 1px #ccc;
}

.sidebar-widget .widget p.title{
	font-weight: bold;
	color: white;
	background-color: #444444;
	margin: 0 -10px;
	padding: 8px;
	font-size: 12px;
	margin-bottom: 10px;
}





.ad-widget{
	margin-bottom: 10px;
}



div.bbp-template-notice, div.indicator-hint{
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
}


#bbpress-forums fieldset.bbp-form, legend{
	border-color: #fff;
}


.blog-sidebar{
	padding-top: 20px;
}

#blog section{
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#blog p.meta{
	font-style: italic;
}



#feeback #comments{
	margin-top: 20px;
}

#feeback #comments p{
	margin-top: 8px;
	margin-bottom: 8px;
}

#feeback #comments ul{
	padding: 0;
	margin: 0;
}

#feeback #comments ul li{
	list-style-type: none;
}

#feeback #comments ul li ul.children{
	padding-left: 30px;
}


#feeback #comments ul li p {
	font-size: 12px;

}

#feeback #comments .comment-body{
	background-color: #f6f6f6;
	padding: 5px;
	margin-bottom: 15px;
	position: relative;
}

#feeback #comments .comment-author{
	font-size: 18px;
}

#feeback #comments .comment-author span.says{
	font-size: 12px;
}

#feeback #comments .comment-meta {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 11px;
}

#feeback #comments .comment-meta a{
	color: #aaa;
}



#feeback  #respond p.form-allowed-tags{
	display: none;
}

#feeback #respond .comment-notes{
	display: none;
}

#feeback #respond span.required{
	display: none;
}

#feeback #respond p.logged-in-as{
	font-style: italic;
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 20px;
}

#feeback #respond input[type=text]{
	border: none;
	outline: none;
	box-shadow: none;
	height:12px;
	width: 330px;
	padding: 10px;
}

#feeback #respond textarea#comment{
	width: 350px;
	height: 200px;
	border: none;
	box-shadow: none;
	resize:vertical;
	background-color: #fff;
	line-height: 33px;
}

#feeback #respond input#submit[type=submit]{
	text-transform: uppercase;
	background-color: #222;
	color: white;
	border: none;
	padding: 10px;
}

#feeback #respond input#submit[type=submit]:hover{
	background-color: #666;
}





#feeback #respond input#submit:hover[type=submit]{
	background-color: none!important;
	background-position: 0 -25px!important;
}





